Description

It would be very interesting to be able to create different paths in Modeler, which would be followed by the decision of the user.

I send attached a concrete example. Imagine that you are requesting an input layer that can be found in different CRS, and you want the

model run in a particular CRS. So, the user could be questioned if intends to perform the transformation. If the answer is yes, then the

model runs Reproject layer; if the answer is no, then goes directly to the next module.

Could this be implemented? The Boolean input parameter made ​​sense to me for this purpose.

Thanks!

History

#1 - 2014-10-04 12:16 PM - Giovanni Manghi

- Category deleted (64)

- Project changed from 78 to QGIS Application

#2 - 2014-10-04 12:17 PM - Giovanni Manghi

- Category set to Processing/Modeller

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
